.ui-widget-overlay{
	z-index: 8999;
}
.ui-dialog{
	z-index: 9999;
}
/*launch*/
.website_launch_main {
	position: fixed;
	left: 0px;
	top: 50px;
	height: 352px;
	width: 70px;
	border: 0px;
	background: none;
	z-index: 9999;
}
.js_website_launch_container .ui-dialog-title{
	font-size: 14px;
}
.js_website_launch_container .field_label_error,
.js_website_launch_container .field_error{
	color: #C4290A;
}
.website_lauch_container .js_ajax_form{
	margin-top: 10px;	
}
.website_lauch_container .form_value {
	width: 20px;
	height: 20px;
	padding-top: 0px;
	float: left;
}
.website_lauch_container .form_value input{
	margin: 0;
}
.website_lauch_container .form_label {
	width: 550px;
	font-size: 14px;
	font-weight: bold;
	float: left;
	text-align: justify;
}
.website_lauch_container .form_field_container {
    background: none repeat scroll 0 0 #F7F7F7;
    color: #000000;
    margin-bottom: 10px;
    padding: 5px;
}
.website_lauch_info {
	background: none repeat scroll 0 0 #FFFFFF;
	font-size: 14px;
	margin: 10px 0;
	padding: 0;
	/*
	width: 589px;
	height: 200px;
	overflow: hidden;
	text-align: justify;
	overflow: auto;
	border: 1px solid #ccc;
	*/
}

.js_website_lauch_dialog {
	background: #fff !important;
}

.website_lauch_info p {
	margin-bottom: 10px;
}

.website_lauch_info ol li {
	margin-bottom: 10px;
	margin-left: 20px;
}

.website_lauch_container .form_error_main p {
	margin: 0px;
}

.js_website_launch_container button.js_launch_submit_bt {
	background: #3ACC47;
	color: #fff;
	float: right;
}

.js_website_launch_container button.js_launch_close_bt {
	float: left;
	margin-left: 20px;
}

.js_website_launch_container .ui-dialog-buttonset {
	width: 610px;
}
.launch_approval_signature_container{
	heoght: 45px;
}
.launch_approval_signature_container .form_label {
	width: 230px;
	line-height: 28px;
	font-size: 14px;
}

.launch_approval_signature_container .form_value {
	padding-top: 0;
	width: 345px;
}

.launch_approval_signature_container .form_value input {
	width: 345px;
	font-size: 14px;
}

.js_ajax_container {
	position: relative;
	left: 0px;
	top: 0px;
}

.ajax_preloader {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0px;
	background: #fff; /*#fffdf8;*/
	filter: alpha(opacity = 100alccc);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	text-align: center;
	margin-top: 0px;
	z-index: 9;
}

.ajax_preloader img {
	margin: -40px 0 0;
	position: relative;
	top: 50%;
}

.alert-danger p,
.alert-danger li{

	color: #A94442 !important;
}

iframe{
	border: 0px;
}

/*Thank You Page*/
.subpage_thank-you h1{
	display: none;
}
.than h1,.than h2,.than h3 {
	text-align: center;
	display: block;
}

.than_head {
	text-align: center;
	border: 1px solid #CCC;
	padding: 30px;
	margin-bottom: 20px;
}

.cont .than_head h1,.cont .than_head h2 {
	margin: 0px;
	padding: 0px;
}

.than_content {
	text-align: center;
	border: 1px solid #CCC;
	padding: 30px 30px 30px 30px;
	margin-bottom: 20px;
}

.cont .than_content h2 {
	margin: 0px;
	padding: 0px;
}

.cont .than_content h3 {
	margin: 0px;
	padding: 0px;
}

.cont .than_content h3.first {
	margin-bottom: 20px;
}

.than_footer {
	border: 1px solid #CCCCCC;
	margin-bottom: 20px;
	padding: 20px;
	text-align: center;
}

.than_footer .than_footer_left {
	float: left;
	text-align: left;
}

.than_footer .than_footer_right {
	float: right;
	text-align: left;
}

.than_goback {
	text-align: center;
	padding: 20px;
	border: 1px solid #CCC;
}


/*CONTENT*/
.img_content_right{
	margin-left: 20px;
}
.img_content_left{
	margin-right: 20px;
}
.img_content{
	margin-bottom: 10px;
}


/*ADMIN*/
.admin-cms-content-block-edit-container {
    position: relative;
    z-index: 100;
    border: 1px solid #CC0000;
}

.admin-cms-content-block-edit-content {
    min-height: 30px;
}

.admin-cms-content-block-edit-options {
    position: absolute;
    z-index: 1002;
    border: 1px solid #CC0000;
    padding: 4px 10px 4px 15px;
    background-color: #FFFFFF;
    left: 0px;
    top: 0px;
}

.admin-cms-content-block-edit-options li {
    list-style: disc;
    margin: 0 0 0 10px;
}

.admin-cms-content-block-edit-options a {
    font-size: 12px;
    color: #206a00;
    display: block;
    background: white;
}
